<VirtualHost *:80>
    ServerName product.neuron.co.id
    <FilesMatch "\.ph(p[2-6]?|tml)$">
        SetHandler "proxy:fcgi://127.0.0.1:9056"
    </FilesMatch>
    #ServerAlias www.doorhrm.com
#    Redirect permanent / https://doorhrm.com
    DocumentRoot "/var/www/html/product_neuron/"
    <Directory "/var/www/html/product_neuron/">
        Options +FollowSymLinks
        DirectoryIndex index.php
        Require all granted
        AllowOverride All
    </Directory>

RewriteEngine on
RewriteCond %{SERVER_NAME} =product.neuron.co.id
RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [L,NE,R=permanent]
</VirtualHost>
